/* BASIC css start */
.mv-t {margin-top:50px;}
.dn {display:none;}
.txt-center {text-align:center;}


/*리뉴얼*/
.main-banner .swiper-slide a {
    display: block;
    position: relative;
}

.main-banner .swiper-slide a img {
    width: 100%;
}

.main-banner .text-wrap {
    position: absolute;
    left: 20px;
    bottom: 60px;
}

.main-banner .text-wrap .desc {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: -0.99px;
    color: #FFFFFF;
}

.main-banner .text-wrap .sub-title {
    font-size: 37px;
    font-weight: 300;
    letter-spacing: -2.25px;
    color: #FFFFFF;
}

.main-banner .text-wrap .title {
    font-size: 47px;
    font-weight: 800;
    letter-spacing: -2.85px;
    line-height: 1;
    word-break: keep-all;
    color: #FFFFFF;
}

.icon-menu-wrap {
    padding: 42px 20px 30px;
    background: #ffffff;
}

.icon-menu-wrap .list-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 10px;
}

.icon-menu-wrap .list-wrap > li {
    width: calc(25% - 8px);
}

.icon-menu-wrap .list-wrap > li a {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 9px;
}

.icon-menu-wrap .list-wrap .img-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    aspect-ratio: 1 / 1;
    height: auto;
    border-radius: 50%;
    background: #F0F0F0;
    overflow: hidden;
}

.icon-menu-wrap .list-wrap .img-wrap img {
    height: 40%;
}

.icon-menu-wrap .list-wrap li:nth-child(4) .img-wrap img {
    height: 60%;
}

.icon-menu-wrap .list-wrap span {
    font-size: 13px;
    letter-spacing: -0.78px;
    color: #000000;
}

.main-product-wrap {
    padding: 30px 0;
}

.main-product-wrap .title-wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
    padding: 0 20px;
}

.main-product-wrap .title-wrap .btn-link img {
    width: 35px;
}

.main-product-wrap .title-wrap .title {
    font-size: 26px;
    font-weight: 800;
    letter-spacing: -1.1px;
    color: #000000;
    margin-bottom: 4px;
}

.main-product-wrap .title-wrap .sub-title {
    font-size: 14px;
    letter-spacing: 0;
    color: #929292;
}

.main-product-wrap .swiper-box {
    width: 100%;
    padding-left: 20px;
}

.timer-group {
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 0 20px;
    margin: -4px 0 18px;
    font-size: 38px;
    font-weight: 900;
    letter-spacing: -1.5px;
    color: #000000;
}

.sub-banner-wrap {
    padding: 30px 0;
}

.sub-banner-wrap a {
    display: block;
}

.sub-banner-wrap img {
    display: block;
    width: 100%;
}

.sub-banner-wrap.style2 {
    padding: 30px 20px 10px;
}

.sub-banner-wrap.style2 a {
    border-radius: 8px;
    overflow: hidden;
}

.sub-banner-swiper {
    padding: 0 20px 30px;
}

.sub-banner-swiper .swiper-pagination {
    left: auto;
    right: 20px;
}

.review-product-wrap {
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px 15px;
}

.review-product-wrap .item {
    width: calc(50% - 7.5px);
}


.review-product-wrap .img-wrap {
    overflow: hidden;
    border-radius: 4px;
    width: 100%;
    aspect-ratio: 1 / 1;
    margin-bottom: 11px;
}

.review-product-wrap .img-wrap img {
    width: 100%;
    height: auto;
}

.review-product-wrap .title {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: -0.84px;
    color: #000000;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    line-height: 1.2;
    max-height: calc(1.2em * 3);
    margin-bottom: 7px;
}

.review-product-wrap .date {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: -0.48px;
    color: #999999;
    margin-bottom: 7px;
}

.review-product-wrap .score {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: -0.5px;
    color: #000000;
}

.review-product-wrap .score em {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.56px;
    color: #F7C54C;
}
/* BASIC css end */

